Search found 26 matches

by ptsa
09 Apr 2017, 18:09
Forum: Unsupported platforms
Topic: DOMDocument::loadXML(): Empty string supplied as input
Replies: 5
Views: 3191

Re: DOMDocument::loadXML(): Empty string supplied as input

fox wrote:>DOMDocument::loadXML(): Empty string supplied as input

the server returned a blank document, either it's overloaded or maybe just doesn't like tt-rss, either way there's nothing to fix here



Is there any way to find the problem and fix it Or find which feed is bad?
by ptsa
08 Apr 2017, 08:36
Forum: Unsupported platforms
Topic: DOMDocument::loadXML(): Empty string supplied as input
Replies: 5
Views: 3191

Re: DOMDocument::loadXML(): Empty string supplied as input

ubuntu 16.10
ngnix 1.10.3
php 7.1.3
MariaDB 10.1.22
by ptsa
07 Apr 2017, 19:55
Forum: Unsupported platforms
Topic: DOMDocument::loadXML(): Empty string supplied as input
Replies: 5
Views: 3191

DOMDocument::loadXML(): Empty string supplied as input

DOMDocument::loadXML(): Empty string supplied as input 1. classes/feedparser.php(34): loadXML() 2. include/rssfuncs.php(278): __construct() 3. include/rssfuncs.php(326): set_basic_feed_info(373) 4. include/rssfuncs.php(212): update_rss_feed(373, 1, ) 5. update.php(195): update_daemon_common(50) E_WA...
by ptsa
06 Mar 2017, 12:01
Forum: Support
Topic: E_USER_WARNING (512) ctrl+click The left mouse button(Open the in the background)
Replies: 2
Views: 1941

E_USER_WARNING (512) ctrl+click The left mouse button(Open the in the background)

E_USER_WARNING (512) client-js:tt.56ct.com:527 TypeError: event.target.parents is not a function TypeError: event.target.parents is not a function\r\n at cdmClicked (https://tt.com/:527:233)\r\n at HTMLSpanElement.onclick (https://tt.com/#f=10&c=1:1:8) ctrl+click The left mouse button(Open the i...
by ptsa
04 Dec 2015, 16:42
Forum: Support
Topic: new error log(E_WARNING (2) classes/db/pgsql.php:61)
Replies: 1
Views: 3327

new error log(E_WARNING (2) classes/db/pgsql.php:61)

pg_num_rows() expects parameter 1 to be resource, integer given [Last query: SELECT DISTINCT ttrss_feeds.title, date_entered, guid, ttrss_entries.id, ttrss_entries.title, updated, score, marked, published, last_marked, last_published, last_read FROM ttrss_entries LEFT JOIN ttrss_user_entries ON (re...
by ptsa
03 Dec 2015, 17:55
Forum: Unsupported platforms
Topic: make all read error(older than one day,one week,two weeks)
Replies: 2
Views: 6789

make all read error(older than one day,one week,two weeks)

make all read error

older than one day
older than one week
older than two weeks

with php 5.6.16+pgsql 9.4.5
with php7 final+ mariadb 10.1.9

All Does not work and no error log
by ptsa
29 Nov 2015, 16:23
Forum: Unsupported platforms
Topic: mysql 5.7.9 make all read function error
Replies: 2
Views: 5198

mysql 5.7.9 make all read function error

can not make all read Query UPDATE ttrss_user_entries SET unread = false, last_read = NOW() WHERE ref_id IN (SELECT id FROM (SELECT id FROM ttrss_entries, ttrss_user_entries WHERE ref_id = id AND owner_uid = 1 AND unread = true AND feed_id = 276 AND true) as tmp) failed: You can't specify target tab...
by ptsa
20 Nov 2015, 11:25
Forum: Translations
Topic: chinese_simple for tt_rss v15.7
Replies: 0
Views: 7399

chinese_simple for tt_rss v15.7

chinese_simple for tt_rss v15.7

My English is not good , so I do not want to see it every day. So I usually Google Translation conjunction with their general understanding
by ptsa
18 Nov 2015, 16:14
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

https://tt-rss.org/forum/viewtopic.php?f=10&t=3376&start=30#p20113 I found my problem like this maybe feed is the reason how can Recording problem feed. than I can find it(Find out why,Delete or...) They are ALL in(preferences>feeds>feeds with errors)? Perhaps recorded log to (system>error l...
by ptsa
18 Nov 2015, 15:00
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

fox wrote:try updating from git first which should hopefully solve your sql problem

as for php 5.7 i can only suggest using stable php versions


Thank you
git
Then I wait stable php versions
I hope that the issue will be ok
by ptsa
18 Nov 2015, 14:48
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

sorry ,My English is very poor indeed My English is translated by Google mysql not rc ,it's ga php7 is rc https://tt-rss.org/forum/download/file.php?id=840 this problem After the error lock directory update_daemon-xxxx.lock file has not been removed My ability is not enough,I do not know how to debu...
by ptsa
18 Nov 2015, 13:52
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

You've found out what your problem is, why are you still posting? The supported range is '1000-01-01 00:00:00' to '9999-12-31 23:59:59'. Not always. problem is mysql 5.7 DATETIME The supported range is '1000-01-01 00:00:00' to '9999-12-31 23:59:59'. ttrss install sql last_updated datetime default 0...
by ptsa
18 Nov 2015, 13:32
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

thanks again for sharing your issues with pre-release software with us, op hopefully someone out there cares MySQL retrieves and displays DATETIME values in 'YYYY-MM-DD HH:MM:SS' format. The supported range is '1000-01-01 00:00:00' to '9999-12-31 23:59:59'. ttrss DATETIME values is 0000-00-00 00:00...
by ptsa
17 Nov 2015, 18:26
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

use old database E_USER_ERROR (256) classes/db/mysqli.php:33 Query INSERT INTO ttrss_feeds (owner_uid,feed_url,title,cat_id, auth_login,auth_pass,update_method,auth_pass_encrypted) VALUES ('1', 'https://tt-rss.org/gitlab/fox/tt-rss.atom', '[Unknown]', NULL, '', 'QES11lfzQUY4/GlL81O+BQ==:Z6X3lyWF74F5...
by ptsa
17 Nov 2015, 17:54
Forum: Unsupported platforms
Topic: mysql 5.7.9 php7 rc7 can't install
Replies: 21
Views: 21593

Re: mysql 5.7.9 php7 rc7 can't install

can't install database Your brand new and shiny version of MySQL has introduced some backward-compatibility issues. PostgreSQL (9.1 or newer) or MySQL (InnoDB is required, MyISAM will not work). (as of 2015.08.24 tt-rss is incompatible with mysql 5.7) wiki say incompatible with mysql 5.7 and update...

Go to advanced search